/*
 Theme Name:   Solution Digitale Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Solution Digitale Child
 Author:       Xavier Gerber
 Author URI:   http://example.com
 Template:     SolutionDigitale
 Version:      3.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyfifteenchild
*/

.ck-content{
                max-height:50vh!important
}

.element_column_39_3 > div > div > div:nth-child(2) > .sd_content{
	justify-content:center;
}

#main > div.element_column_39_3.element_column > div > div > div:nth-child(2) > div.d-flex.sd_content > div.sd_text.sd_text_container.aos-init.aos-animate{
	display:none;
}

#main nav .menu-item a:hover{
	color:grey !important;
	font-weight:500 !important;
}

#main nav .menu-item a{
	transition:0.3s !important;
}



:root{
	--color1:#808080;
}

.dropdown-item {
	color:black!important
}




/*////////////////////////////////////////////////////////////////*/
/*Cet effet est utilisé dans le colonne image, c'est l'effet appliqué aux autres colonnes lorsque l'on passe hover sur un élément*/
/*ELEMENT COLUMN ACTIVE ET INACTIVE*/
.element_col_active{
	transform:scale(1.0);
	transition:0.3s
}
.element_col_inactive{
	transition:1s;
	filter:grayscale(1);
	
}

.col_active_xav{
	transition:1s
	transform:scale(1.1);
	box-shadow: 0px 0px 15px 5px #000000;
}
.col_inactive_xav{
	transition:1s
	transform:scale(0.5)
}


/*/////////////////////////////////////////////////////////////////////////////////*/
/*MENU CHAGEMENT DE LANGUE MASQUE*/
#container_switch_langue{
  display:none!important;
}



/*/////////////////////////////////////////////////////////////////////////////////*/
/* Il est possible d'ajouter des style de bouton dans la configuration du thème en front*/
/* TYPES DE BOUTONS */
.sd-button-header p,
.sd-button-header a,
input[type=submit]{
	color:black!important;
	text-decoration:none;
}
.sd-button-header,
input[type=submit]{
	/*text-transform:uppercase;*/
	cursor:default;
	transition:0.3s;
	padding: 5px 20px 5px 20px;
	border:solid 1px black;
	background-color:white;
}

.sd-button-header:hover p,
.sd-button-header:hover a,
input[type=submit]:hover
{
	color:white!important;
}

.sd-button-header:hover,
input[type=submit]:hover{
	padding: 5px 20px 5px 20px;
	border:solid 1px transparent;
	background-color:black;
}

/*/////////////////////////////////////////////////////////////////////////////////*/
/*STYLE DES FORMULAIRE*/

form input[type=text],
form input[type=email],
form label,
form input,
form textarea{
    width:100%!important;
}
form input[type=text],
form input[type=email],
form textarea{
    width:100%!important;
	border:solid 1px black
}
form input[type=submit]{
	display:inline-block!important
}
form label input,
form label textarea{
	margin-top:15px!important;
	margin-bottom:25px!important;
}
form *{
	font-size:14px!important
}
input[type=text],input[type=email],input[type=password],textarea, select, input[list] {
	width: 100%;
	padding: 12px 20px;
	margin-bottom:20px!important;
	display: inline-block;
	border: 1px solid black;
	border-radius: 4px;
	box-sizing: border-box;
}
 

/*/////////////////////////////////////////////////////////////////////////////////*/
/*FOOTER*/
footer .sd_social_footer i{
  color:white!important;
  transition:0.3s;
  padding-top:6px;
  background-color:rgb(104, 104, 104);
  border-radius:20px;
  width:30px;
  height:30px;
  text-align:center;
  margin-right:5px;
}

footer .sd_social_footer i:hover{
  transform:scale(1.3);
}

/*/////////////////////////////////////////////////////////////////////////////////*/
/*TYPO ET SEPA*/

	h1, h3{
		text-transform:uppercase;}

	#degrade {
		background: linear-gradient(90deg, rgba(255,255,255,1) 13%, rgba(255,128,30,1) 87%);
	}

/*/////////////////////////////////////////////////////////////////////////////////*/
/*CLIP PATH*/

	.element_column_9_7,
	.element_column_9_11,
	.element_html_72_17,
	.element_column_42_5,
	.element_column_45_5,
	.element_column_51_7,
	.element_column_60_5,
	.element_column_63_5,
	.element_column_69_6{
		clip-path: polygon(0 25%, 100% 0, 100% 100%, 0% 100%);
	}

	.element_column_72_7,
	.element_column_42_6,
	.element_column_51_8,
	.element_column_60_6,
	.element_column_63_6{
		clip-path: polygon(0 0, 100% 0, 100% 80%, 0 100%);
	}

	.element_column_45_6,
	.element_column_69_7{
		clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
	}

	.element_image_text_full_72_10,
	.element_image_text_full_66_10{
		clip-path: polygon(0 15%, 100% 0, 100% 85%, 0 100%);
	}
/*/////////////////////////////////////////////////////////////////////////////////*/
/*HEADER*/

	.element_header .col-xl-12 {
		width: 60% !important;
		border-bottom: solid 10px #FF801E;
		
	}

 #main nav .menu-item .active {
	font-weight: 500!important;
}

/*/////////////////////////////////////////////////////////////////////////////////*/
/*PAGE PRESENTATION*/
	.element_html_72_17 {
		margin-top: -300px;
		padding-top: 200px;
	}




#menu-item-81 {
	text-transform:uppercase;
	cursor:default;
	transition:0.3s;
	padding: 2px 10px 2px 20px;
	border:solid 0px white;
	background:#FF801E;
	display:inline-block;
	clip-path: polygon(0 0, 100% 0, 100% 100%, 10% 100%);
}




#main #menu-item-81 a{
	color:white!important;
	text-decoration:none;
	font-size:14px !important;
	letter-spacing: 1px;
	font-weight:500;
}


#main #menu-item-81 a:after {
   font-family: "Font Awesome 6 Free";
   content: "\f095";
   display: inline-block;
   vertical-align: middle;
   font-weight: 900;
	padding-left:10px;
	opacity:1;
	position:relative; 
	font-size:18px;
	color:black;
	
}


.element_logo_slider_9_10,
.element_logo_slider_72_19,
.element_logo_slider_42_10,
.element_logo_slider_45_10,
.element_logo_slider_48_6,
.element_logo_slider_51_10,
.element_logo_slider_54_8,
.element_logo_slider_66_10,
.element_logo_slider_69_9,
.element_logo_slider_63_10,
.element_logo_slider_57_10,
.element_logo_slider_60_10{
	background-color:black !important;
	padding-bottom:25px;
}
